ompi/mca/ptl/base/ptl_base_sendfrag.h File Reference.TH "ompi/mca/ptl/base/ptl_base_sendfrag.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/base/ptl_base_sendfrag.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/ptl/ptl.h'\fP
.br
\fC#include 'mca/ptl/base/ptl_base_fragment.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_base_send_frag_t\fP \fBmca_ptl_base_send_frag_t\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_DECLSPEC \fBopal_class_t\fP \fBmca_ptl_base_send_frag_t_class\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
